Bug 1127798 - Remove section "Enterprise Web Server is distributed with Red Hat Signed JARs"
Summary: Remove section "Enterprise Web Server is distributed with Red Hat Signed JARs"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR02
: 2.1.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 14:59 UTC by Michal Haško
Modified: 2015-03-02 04:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 08:43:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Haško 2014-08-07 14:59:44 UTC
Please remove the section "Enterprise Web Server is distributed with Red Hat Signed JARs" under http://docbuilder.usersys.redhat.com/22442/#Components1

We don't ship signed JARs for a long time.

Comment 3 Misha H. Ali 2014-08-21 08:43:13 UTC
Now available on the customer portal:

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Web_Server/2.1/


Note You need to log in before you can comment on or make changes to this bug.